body {
    background-color: #fff;
    color: #000;
    padding: 0 !important;
}
.kino-text{
    color: #032836 !important;
}

.profile-list-group {
    margin-top: 10px;
}
.profile-list-group a:not(:first-child) {
    margin-top: 10px;
}
.profile-list-group a {
    border-radius: 30px;
    text-align: center;
    width: 200px;
    box-shadow: 0 1px 2px 0 rgba(60,64,67,.2), 0 2px 4px 1px rgba(60,64,67,0.1);
    background-color: transparent;
}
.modal-content{
    background: #fff !important;
}
.f-w-14 {
    font-size: 14px !important;
}
.f-w-12 {
    font-size: 12px !important;
}
.mb-25{
    margin-bottom: 12px !important;
}
.card {
    overflow: hidden;
}
.profile-pic-rounded {
    border-radius: 75px;
    overflow: hidden;
}
.modal-body {
    overflow: hidden;
}
input.hidden[type="file"] {
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 0;
    opacity: 0;
    display: none;
}
/* #select-profile-picture-container {

} */
#select-profile-picture-container .box-container {
    border: 2px solid #dee2e6;
    border-radius: 4px;
    min-height: 150px;
    width: 400px;
    margin: auto;
    position: relative;
}
#select-profile-picture-container .box-container button {
    position: absolute;
    left: 0;
    top:0;
    width: 100%;
    height: 100%;
    border: 0;
    outline: 0;
    padding: 0;
    font-weight: 700;
    color: #212529;
    background-color: rgb(170 198 208 / 23%);
}
#select-profile-picture-container .box-container button:hover {
    background-color: #f8f8f8;
}



/*=================================*/
/* ===== IMAGE CROPPER =========== */
/*=================================*/
.croppie-container {
    width: 100%;
    height: 100%;
}
.rotate-pic-buttons-container{
    display: flex;
    width: 400px;
    justify-self: center;
    align-items: right;
}

.croppie-container .cr-image {
    z-index: -1;
    position: absolute;
    top: 0;
    left: 0;
    transform-origin: 0 0;
    max-height: none;
    max-width: none;
}

.croppie-container .cr-boundary {
    position: relative;
    overflow: hidden;
    margin: 0 auto;
    z-index: 1;
    border-radius: 4px;
    width: 100%;
    height: 100%;
}

.croppie-container .cr-viewport,
.croppie-container .cr-resizer {
    position: absolute;
    border: 2px solid #fff;
    margin: auto;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    box-shadow: 0 0 2000px 2000px rgba(0, 0, 0, 0.5);
    z-index: 0;
}

.croppie-container .cr-resizer {
  z-index: 2;
  box-shadow: none;
  pointer-events: none;
}

.croppie-container .cr-resizer-vertical,
.croppie-container .cr-resizer-horisontal {
  position: absolute;
  pointer-events: all;
}

.croppie-container .cr-resizer-vertical::after,
.croppie-container .cr-resizer-horisontal::after {
    display: block;
    position: absolute;
    box-sizing: border-box;
    border: 1px solid black;
    background: #fff;
    width: 10px;
    height: 10px;
    content: '';
}

.croppie-container .cr-resizer-vertical {
  bottom: -5px;
  cursor: row-resize;
  width: 100%;
  height: 10px;
}

.croppie-container .cr-resizer-vertical::after {
    left: 50%;
    margin-left: -5px;
}

.croppie-container .cr-resizer-horisontal {
  right: -5px;
  cursor: col-resize;
  width: 10px;
  height: 100%;
}

.croppie-container .cr-resizer-horisontal::after {
    top: 50%;
    margin-top: -5px;
}

.croppie-container .cr-original-image {
    display: none;
}

.croppie-container .cr-vp-circle {
    border-radius: 50%;
}

.croppie-container .cr-overlay {
    z-index: 1;
    position: absolute;
    cursor: move;
    touch-action: none;
}

.croppie-container .cr-slider-wrap {
    width: 100%;
    margin: 15px auto;
    margin-bottom: 0;
    text-align: center;
}

.croppie-result {
    position: relative;
    overflow: hidden;
}

.croppie-result img {
    position: absolute;
}

.croppie-container .cr-image,
.croppie-container .cr-overlay,
.croppie-container .cr-viewport {
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
}

/*************************************/
/***** STYLING RANGE INPUT ***********/
/*************************************/

.cr-slider {
    -webkit-appearance: none;
/*removes default webkit styles*/
    /*border: 1px solid white; *//*fix for FF unable to apply focus style bug */
    width: 300px;
/*required for proper track sizing in FF*/
    max-width: 100%;
    padding-top: 8px;
    padding-bottom: 8px;
    background-color: transparent;
}

.cr-slider::-webkit-slider-runnable-track {
    width: 100%;
    height: 3px;
    background: rgba(0, 0, 0, 0.5);
    border: 0;
    border-radius: 3px;
}

.cr-slider::-webkit-slider-thumb {
    -webkit-appearance: none;
    border: none;
    height: 16px;
    width: 16px;
    border-radius: 50%;
    background: #ddd;
    margin-top: -6px;
}

.cr-slider:focus {
    outline: none;
}
/*
.cr-slider:focus::-webkit-slider-runnable-track {
background: #ccc;
}
*/

.cr-slider::-moz-range-track {
    width: 100%;
    height: 3px;
    background: rgba(0, 0, 0, 0.5);
    border: 0;
    border-radius: 3px;
}

.cr-slider::-moz-range-thumb {
    border: none;
    height: 16px;
    width: 16px;
    border-radius: 50%;
    background: #ddd;
    margin-top: -6px;
}

/*hide the outline behind the border*/
.cr-slider:-moz-focusring {
    outline: 1px solid white;
    outline-offset: -1px;
}

.cr-slider::-ms-track {
    width: 100%;
    height: 5px;
    background: transparent;
/*remove bg colour from the track, we'll use ms-fill-lower and ms-fill-upper instead */
    border-color: transparent;/*leave room for the larger thumb to overflow with a transparent border */
    border-width: 6px 0;
    color: transparent;/*remove default tick marks*/
}
.cr-slider::-ms-fill-lower {
    background: rgba(0, 0, 0, 0.5);
    border-radius: 10px;
}
.cr-slider::-ms-fill-upper {
    background: rgba(0, 0, 0, 0.5);
    border-radius: 10px;
}
.cr-slider::-ms-thumb {
    border: none;
    height: 16px;
    width: 16px;
    border-radius: 50%;
    background: #ddd;
    margin-top:1px;
}
.cr-slider:focus::-ms-fill-lower {
    background: rgba(0, 0, 0, 0.5);
}
.cr-slider:focus::-ms-fill-upper {
    background: rgba(0, 0, 0, 0.5);
}
/*******************************************/

/***********************************/
/* Rotation Tools */
/***********************************/
.cr-rotate-controls {
    position: absolute;
    bottom: 5px;
    left: 5px;
    z-index: 1;
}
.cr-rotate-controls button {
    border: 0;
    background: none;
}
.cr-rotate-controls i:before {
    display: inline-block;
    font-style: normal;
    font-weight: 900;
    font-size: 22px;
}
.cr-rotate-l i:before {
    content: '↺';
}
.cr-rotate-r i:before {
    content: '↻';
}

/*************************************
***** Schedule List table ************
*************************************/
#scheduled-kinos-tab {
    width: 100%;
}
#schedules-past-kino-table, #past-kinos-tab {
    width: 100%;
}

/*************************************
********* Lazy loader ****************
**************************************/
.lazy-load-screen {
    width: 100%;
    text-align: center;
}
.lazy-load-screen .loader {
    margin-top: 50px;
    margin-bottom: 50px;
}

#schedule-kino-table {
    margin-bottom: 0;
}
#scheduled_kinos_title {
    font-size: 1.4em;
    cursor: default;
    margin: 0;
}
/* #schedule-kino-table thead tr th {
    font-size: 1.1em;
} */

/*************************************
********* Calendar view form *********
*************************************/
#scheduled-kinos-container .card-header {
    padding-left: 0.75rem;
    padding-right: 0.75rem;
}
#scheduled-kinos-container .table td, #scheduled-kinos-container .table th {
    vertical-align: middle;
    white-space: nowrap;
    max-width: 200px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

#scheduled-kinos-container .table td.empty {
    cursor: initial;
}

/* Adding overflow on the table on small size devices */
@media only screen and (max-width:525px) {
    #scheduled-kinos-container .card-body {
        overflow-x: scroll;
    }
}
#schedule-info-modal .modal-content .modal-footer .footer-content .calendar-btn-container {
    position: relative;
}
#schedule-info-modal .modal-content .modal-footer .footer-content .calendar-btn-container button:disabled {
    opacity: 35%;
}
#schedule-info-modal .modal-content .modal-footer .footer-content .loading-scr {
    position: absolute;
    padding: 6px 0;
    z-index: 1;
    width: 100%;
}
#schedule-info-modal .modal-content .modal-footer .footer-content {
    display: flex;
    justify-content: space-between;
    width: 100%;
}
.flatpickr-wrapper {
    display: initial;
}
.form-control:disabled, .form-control[readonly="readonly"] {
    background-color: #fff !important;
}
.modal-header{
    height: 60px;
}
.modal .modal-header button.close {
    outline: 0;
    position: absolute;
    right: 16px;
}

.btn-schedule {
    line-height: 24px !important;
    font-size: 14px !important;
    color: #053f55 !important;
    display: flex !important;
    align-items: center !important;
    border-radius: 8px !important;
}
.btn-schedule i.fa-download {
    color: rgb(30, 136, 229);
}
.btn-schedule:hover {
    background-color: #ebebeb;
}
.flatpickr-day.today, .flatpickr-day.today:hover, .flatpickr-day.today:focus {
    border-color: #07516c;
}
.flatpickr-months .flatpickr-prev-month svg path, .flatpickr-months .flatpickr-next-month svg path {
    fill: #07516c;
}

.flatpickr-day:hover {
    background-color: #07516c;
    color: #f8f8f8;
}
.flatpickr-day.selected {
    background-color: #053f55;
    color: #f8f8f8;
}
#scheduleModal .modal-body {
    overflow: visible;
}

.btn-start-kino-profile{
    width: 200px;
    outline: none;
    border: none;
    box-shadow: none;
    margin-top: 10px;
}

#schedules-table tr {
    cursor: pointer;
}
/*card id 558 begin*/
.text-align-center-profile{
    text-align: center;
}
.text-align-right-profile{
    text-align: right;
}
@media only screen and (max-width:560px) {
    .payment-listings{
        text-align: center !important;
    }
}

.modal .jss-text {
    color: #032836;
    width: 100%;
    margin: auto;
    font-size: 1rem;
    text-align: center;
    font-weight: 500;
}
.modal .jssc-text {
    color: rgba(0, 0, 0, 0.87);
    text-align: center;
}
.modal .jssc-text a {
    color: #032836;
    width: 100%;
    cursor: pointer;
    text-align: center;
    text-decoration: underline;
}
.modal .jssc-text a:hover {
    text-decoration: underline;
}
#verify-account-modal .incorrect-verification {
    text-align: center;
    margin-right: 45px;
    color: rgb(255, 0, 0);
}
#verify-account-modal .verification-notification {
    color: #fff;
    margin: 10px;
    padding: 10px;
    text-align: center;
    border-radius: 4px;
    background-color: #28a745;
    margin-top: 10px;
}
#verify-account-modal .verification-notification.error {
    background-color: #ff726f;
}
#verify-account-modal .verify-account-container {
    display: flex;
    justify-content: center;
}
#verify-account-modal .verify-account-container .verify-account-input {
    font-family: monospace;
    border-radius: 6px;
    border: 1px solid lightgrey;
    box-shadow: rgb(0 0 0 / 10%) 0px 0px 10px 0px;
    margin: 4px;
    padding-left: 8px;
    width: 40px!important;
    height: 60px!important;
    font-size: 32px;
    box-sizing: border-box;
    color: black;
    background-color: white;
    outline: 0;
    box-shadow: none!important;
    text-align: center;
    border-radius: 4px!important;
    padding-left: 0;
    margin-left: 5px;
    margin-right: 5px;
}
#verify-account-modal .verify-account-container .verify-account-input::-webkit-inner-spin-button,
#verify-account-modal .verify-account-container .verify-account-input::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
#verify-account-modal .verify-account-container .verify-account-input:focus {
    border-color: grey!important;
    box-shadow: inset 0 0 5px #032836!important;
}

.profile-pic-rounded img{
    width: 150px;
    height: 150px;
}
.select-editable {
    position:relative;
}
.select-editable select {
    position:absolute;
    top:0px;
    left:0px;
    margin:0;
    cursor: pointer;
    height: 38px;
}
.select-editable input {
    position: absolute;
    top: 1px;
    left: 1px;
    padding: 0 0 0 11px;
    border: none;
    height: 36px;
    color: #495057;
    width: 80%;
    border-radius: 10px;
}
.select-editable select:focus, .select-editable input:focus {
    outline:none;
}
.kino-calendar-select{
    display: flex;
    position: relative;
}
.kino-calendar-select i{
    align-items: center;
    display: flex;
    position: absolute;
    right: 10px;
    top: 10px;
    pointer-events: none;
    color: #032836;
}
.additional-options-button{
    user-select: none;
    cursor: pointer;
    font-size: 17px;
}
.additional-options-button i{
    display: flex;
    font-size: 14px;
    margin-right: 3px;
    align-items: center;
}
.additional-options-scheduler, 
.enhanced-access-security,
.scheduler-info-moderators-hidden,
.scheduler-info-members-hidden,
.scheduler-info-guests-hidden {
    max-height: 0px;
    transition: all 0.3s;
    overflow: hidden;
    /* overflow: overlay; */
    opacity: 0;
}
.additional-options-scheduler.expanded,
.enhanced-access-security.expanded,
.scheduler-info-moderators-hidden.expanded,
.scheduler-info-members-hidden.expanded,
.scheduler-info-guests-hidden.expanded {
    max-height: 500px;
    opacity: 1;
}

#scheduler-info-moderators-button,
#scheduler-info-members-button,
#scheduler-info-guests-button {
    position: relative;
}
#scheduler-info-moderators-button i,
#scheduler-info-members-button i,
#scheduler-info-guests-button i{
    position: absolute;
    left: -20px;
    bottom: 6px
}

.members-access-time-container {
    display: flex;
    gap: 4px;
    align-items: center;
    height: 0;
    margin-bottom: 0 !important;
    overflow: hidden;
    opacity: 0;
    transition: all .3s;
}   
.members-access-time-container.show {
    opacity: 1;
    height: 46px;
    margin-bottom: 8px !important;
    justify-content: space-between;
}

/* .members-access-time-container input {
    height: 22px;
    width: 30px;
    font-size: 16px;
    text-align: center;
    padding: 0;
}

.members-access-time-container input:focus {
    border-color: unset !important;
    box-shadow: unset !important;
} */

.input-time-scheduler {
    width: 60px;
    display: flex;
    align-items: baseline;
    justify-content: space-between;
    margin: 0;
}

.members-access-time-container .member-input-container{
    color: #495057;
}

.members-access-time-container .member-input-container span{
    font-size: 12px;
    display: flex;
    text-align: center;
    flex: 1;
    align-content: center;
    justify-content: center;
    height: 10px;
    align-items: center;
}

.underlined-field,
select.underlined-select {
  background: transparent !important;
  border: none !important;
  border-bottom: 1px solid #e0e0e0 !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  border-radius: 0 !important;
}

.underlined-field:focus,
select.underlined-select:focus {
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
}
.addon-disabled {
    opacity: 0.5 !important;
}
body{
   /* background-color: #f9fbfd !important; */
}

/* Kino warning */
.kino-warning{
    display: flex;
    background-color: #f2f2f2;
    border-radius: 12px;
    margin: 1rem;
}

.kino-warning .kino-warning-icon{
    padding: 1rem;
}

.kino-warning .kino-warning-text{
    padding: 1rem;
    display: flex;
    align-items: center;
}
.kino-warning .kino-warning-text p{
    margin: 0;
}